## python-getdns 0.2.0

=== debian/changelog ===
python-getdns (0.2.0-2) unstable; urgency=medium

  * Team upload
  * Adjust build-depends to fix FTBFS:
    - Change python-all (>= 2.6.6-3) build-dep to python-all-dev (>= 2.6.6-3)
    - Add build-depends on libevent-dev and libldns-dev
  * Add build-depend on dh-python to ensure the latest version is used
  * Add team Vcs-* to debian/control
  * Wrap and sort

 -- Scott Kitterman <scott@kitterman.com>  Sat, 21 Feb 2015 16:09:10 -0500

python-getdns (0.2.0-1) unstable; urgency=low

  * Initial release (Closes: #767890)
  * Build-Depend on fixed version of libgetdns-dev

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Nov 2014 11:21:39 +0100
