=== debian/control ===
Source: python-getdns
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               libevent-dev,
               libgetdns-dev (>= 0.1.5-2~),
               libldns-dev,
               python-all-dev (>= 2.6.6-3)
Standards-Version: 3.9.6
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-getdns/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-getdns/trunk/
Homepage: http://getdnsapi.org/

Package: python-getdns
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Description: modern asynchronous DNS API (python bindings)
 getdns is a modern asynchronous DNS API.  It implements DNS entry
 points from a design developed and vetted by application developers,
 in an API specification edited by Paul Hoffman.  With the development
 of this API, we intend to offer application developers a modernized
 and flexible way to access DNS security (DNSSEC) and other powerful
 new DNS features; a particular hope is to inspire application
 developers towards innovative security solutions in their
 applications.
 .
 This package contains pythong bindings for the library.
