## python-getdns 0.3.1

=== debian/changelog ===
python-getdns (0.3.1-2) unstable; urgency=medium

  * import upstream fix for segfault from Context.run()
  * fix package description

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 17 Jun 2015 14:38:10 -0400

python-getdns (0.3.1-1) unstable; urgency=medium

  * New Upstream version (Closes: #783786)
  * joined the packaging team, adding myself to uploaders.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 30 Apr 2015 00:55:28 -0400

python-getdns (0.2.1-2) unstable; urgency=medium

  * Merge extra Scott Kitterman's changes from 0.2.0-2 into the repository
   + Adjust build-depends to fix FTBFS:
    - Change python-all (>= 2.6.6-3) build-dep to python-all-dev (>= 2.6.6-3)
   + Add Build-depend on dh-python to ensure the latest version is used
  * Add Vcs-* to debian/control
  * No DPMT maintenance

 -- Ondřej Surý <ondrej@debian.org>  Thu, 26 Feb 2015 09:35:43 +0100

python-getdns (0.2.1-1) unstable; urgency=medium

  * New upstream version 0.2.1
  * Depend on getdns >= 0.1.6
  * Update patches for 0.2.1 release

 -- Ondřej Surý <ondrej@debian.org>  Wed, 25 Feb 2015 11:04:29 +0100
