=== debian/control ===
Source: python-getdns
Maintainer: Ondřej Surý <ondrej@debian.org>
Uploaders: Scott Kitterman <scott@kitterman.com>,
           Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9~),
               dh-python,
               libevent-dev,
               libgetdns-dev (>= 0.1.7~),
               libldns-dev,
               python-all-dev (>= 2.6.6-3~),
               python-docutils,
               python-setuptools,
               python-sphinx (>= 1.0.7+dfsg-1~)
Standards-Version: 3.9.6
Homepage: http://getdnsapi.org/
Vcs-Git: git://anonscm.debian.org/pkg-nlnetlabs/python-getdns.git
Vcs-Browser: http://anonscm.debian.org/?p=pkg-nlnetlabs/python-getdns.git;a=summary

Package: python-getdns
Architecture: any
Depends: ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Recommends: ${sphinxdoc:Depends}
Description: modern asynchronous DNS API (python bindings)
 getdns is a modern asynchronous DNS API.  It implements DNS entry
 points from a design developed and vetted by application developers,
 in an API specification edited by Paul Hoffman.  With the development
 of this API, we intend to offer application developers a modernized
 and flexible way to access DNS security (DNSSEC) and other powerful
 new DNS features; a particular hope is to inspire application
 developers towards innovative security solutions in their
 applications.
 .
 This package contains python bindings for the library.
