## python-getdns 0.6.0

=== debian/changelog ===
python-getdns (0.6.0-1) unstable; urgency=medium

  * Imported Upstream version 0.6.0
  * Update patches for 0.6.0 release

 -- Ondřej Surý <ondrej@debian.org>  Wed, 27 Jan 2016 10:44:54 +0100

python-getdns (0.5.0-2) unstable; urgency=medium

  * Backport upstream fix to back out STARTTLS support to align to
    upstream getdns changes (Closes: #810260)

 -- Scott Kitterman <scott@kitterman.com>  Fri, 15 Jan 2016 15:22:12 -0500

python-getdns (0.5.0-1) unstable; urgency=medium

  [ SVN-Git Migration ]
  * Migrate packaging to git with git-dpm

  [ Scott Kitterman ]
  * New upstream release
  * Agreed maintainer change to DPMT
    - Update maintainer/uploaders and point to DPMT git repository in debian/
      control
  * Add support for python3
    - Create new python3-getdns binary
    - Split documentation and examples into separate python-getdns-doc package
      so they are not duplicated
    - Adjust debian/rules and install files
  * Update copyright year in debian/copyright

 -- Scott Kitterman <scott@kitterman.com>  Tue, 29 Dec 2015 12:52:27 -0500
