=== debian/control ===
Source: python-getdns
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>,
           Scott Kitterman <scott@kitterman.com>,
           Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9~),
               dh-python,
               libevent-dev,
               libgetdns-dev (>= 0.1.7~),
               libldns-dev,
               python-all-dev (>= 2.6.6-3~),
               python3-all-dev,
               python-docutils,
               python-setuptools,
               python3-setuptools,
               python-sphinx (>= 1.0.7+dfsg-1~),
Standards-Version: 3.9.6
Homepage: http://getdnsapi.org/
Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-getdns.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-getdns.git

Package: python-getdns
Architecture: any
Depends: ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Suggests: python-getdns-doc
Description: modern asynchronous DNS API (python bindings)
 getdns is a modern asynchronous DNS API.  It implements DNS entry
 points from a design developed and vetted by application developers,
 in an API specification edited by Paul Hoffman.  With the development
 of this API, we intend to offer application developers a modernized
 and flexible way to access DNS security (DNSSEC) and other powerful
 new DNS features; a particular hope is to inspire application
 developers towards innovative security solutions in their
 applications.
 .
 This package contains python bindings for the library.

Package: python3-getdns
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Suggests: python-getdns-doc
Description: modern asynchronous DNS API (python 3 bindings)
 getdns is a modern asynchronous DNS API.  It implements DNS entry
 points from a design developed and vetted by application developers,
 in an API specification edited by Paul Hoffman.  With the development
 of this API, we intend to offer application developers a modernized
 and flexible way to access DNS security (DNSSEC) and other powerful
 new DNS features; a particular hope is to inspire application
 developers towards innovative security solutions in their
 applications.
 .
 This package contains python 3 bindings for the library.

Package: python-getdns-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Suggests: python-getdns | python3-getdns
Description: modern asynchronous DNS API (documentation)
 getdns is a modern asynchronous DNS API.  It implements DNS entry
 points from a design developed and vetted by application developers,
 in an API specification edited by Paul Hoffman.  With the development
 of this API, we intend to offer application developers a modernized
 and flexible way to access DNS security (DNSSEC) and other powerful
 new DNS features; a particular hope is to inspire application
 developers towards innovative security solutions in their
 applications.
 .
 This package contains documentation for the python bindings.
