=== debian/watch ===
version=3
opts="filenamemangle=s/\/getdnsapi\/getdns-python-bindings\/archive\/v(\d[\d\.]*)\.tar\.gz/python-getdns-$1.tar.gz/" \
         https://github.com/getdnsapi/getdns-python-bindings/tags /getdnsapi/getdns-python-bindings/archive/v(\d[\d\.]*)\.tar\.gz
