## python-getdns 0.6.1

=== debian/changelog ===
python-getdns (0.6.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Scott Kitterman ]
  * New upstream release
  * Bump standards version to 3.9.7 without further change

 -- Scott Kitterman <scott@kitterman.com>  Thu, 07 Apr 2016 01:20:16 -0400
