=== debian/control ===
--- 
+++ 
@@ -16,9 +16,9 @@
                python-setuptools,
                python3-setuptools,
                python-sphinx (>= 1.0.7+dfsg-1~),
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://getdnsapi.org/
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-getdns.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-getdns.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-getdns.git
 
 Package: python-getdns
