## python-getdns 1.0.0~b1

=== debian/changelog ===
python-getdns (1.0.0~b1-6build3) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 13:55:37 +0000

python-getdns (1.0.0~b1-6build2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 21:28:32 +0000

python-getdns (1.0.0~b1-6build1) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 09:59:19 +0100

python-getdns (1.0.0~b1-6) unstable; urgency=medium

  * Team upload.
  * Add d/source/options extend-diff-ignore to fix dpkg-source failure due to
    local changes (python package metadata regeneration) (Closes: #1047820)
  * Bump standards-version to 4.7.0 without further change
  * Remove myself from uploaders

 -- Scott Kitterman <scott@kitterman.com>  Sun, 11 Aug 2024 10:03:07 -0400

python-getdns (1.0.0~b1-5) unstable; urgency=medium

  [ Scott Kitterman ]
  * Remove obsolete python-getdns-doc Suggests: python-getdns

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 23 Nov 2022 00:26:20 +0000

python-getdns (1.0.0~b1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libgetdns-dev and
      python3-sphinx.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 02:29:42 +0100

python-getdns (1.0.0~b1-3) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Bump standards version to 4.5.0.
  * Set Rules-Requires-Root: no

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python3-getdns: Add Multi-Arch: same.
    + python-getdns-doc: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Scott Kitterman ]
  * Fix debian/watch

 -- Scott Kitterman <scott@kitterman.com>  Wed, 15 Dec 2021 21:16:37 -0500

python-getdns (1.0.0~b1-2) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Use Python 3 for building docs.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Sat, 27 Jul 2019 01:37:19 +0200

python-getdns (1.0.0~b1-1) unstable; urgency=medium

  * new upstream version

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 16 Jul 2016 11:19:56 +0200
