=== debian/watch ===
version=4
opts=uversionmangle=s/b/~b/ \
         https://github.com/getdnsapi/getdns-python-bindings/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
